<!DOCTYPE html> 
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || About</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
	</head>
	<body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html">How it works</a>
									</li>
									<li>
										<a href="testimonials.html">Testimonials</a>
									</li>
									<li>
										<a href="faq.html">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html">Shipping</a>
									</li>
									<li>
										<a href="about.html" class="active">About</a>
									</li>
									<li>
										<a href="contact_us.html">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
		<section id="banner_op">
			<div class="container">
				<div class="banner_op_text">
					<div class="align_op_banner"> 
						<h2>About Us</h2>
					</div>
				</div>
			</div>
		</section>
		<section id="about_page">
			<div class="container">
				<div class="values_section">
					<div class="row d-flex align-items-center">
						<div class="col-md-5">
							<div class="value_image">
								<img src="./assets/img/about_value.jpg" class="img-fluid" alt="">
							</div>
						</div>
						<div class="col-md-7">
							<div class="value_text">
								<div class="title_value_text">
									<h2>Our Core Values</h2>
									<p>Our core values represent our highest priorities, deeply held beliefs, and core, fundamental driving forces for our business. They are the heart of our organization and what we stand for.</p>
								</div>
								<div class="values_listing">
									<ul>
										<li>
											<p>Dependable</p>
										</li>
										<li>
											<p>Ethical</p>
										</li>
										<li>
											<p>Team Player</p>
										</li>
										<li>
											<p>Do-er / Go-Getter</p>
										</li>
										<li>
											<p>Member Driven</p>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="about_bg_sec">
			<div class="container">
				<div class="values_section">
					<div class="row d-flex align-items-center">
						<div class="col-md-5 order-2 order-lg-1">
							<div class="value_image">
								<img src="./assets/img/about2.jpg" class="img-fluid" alt="">
							</div>
						</div>
						<div class="col-md-7 order-1 order-lg-2">
							<div class="online_text_about">
								<h2>ShopRx has developed an online marketplace</h2>
								<p>specifically designed to help independent pharmacies across the United States buy/sell non-controlled, non-expired overstock drugs for a specific patient's need. By combining innovative technologies with outstanding customer service, we created an online shopping experience that is revolutionizing the way community pharmacies minimize waste and increase profits. Our goal is to enhance patient care for independents and their communities by expanding their reach, unifying them with thousands of members, and saving them money.</p>
							</div>
						</div>
					</div>
					<div class="listing_online_about">
						<ul>
							<li>
								<p>Our nationwide members leverage MatchRX to enhance operating efficiencies, minimize pharmaceutical waste, and generate additional cash flow from overstock and partial prescription medications.</p>
							</li>
							<li>
								<p>As a market leader, MatchRX is proud of the track record we’ve developed for safeguarding dispenser-to-dispenser transactions and providing accurate information about the pharmaceuticals transferred between dispensers.</p>
							</li>
							<li>
								<p>We are confident that the flexibility of our system will be of great utility to regulatory agencies as the supply chain stakeholders move forward implementing the DSCSA.</p>
							</li>
							<li>
								<p>We are committed to enhancing pharmaceutical supply chain security and stand ready to meet current and future compliance requirements.</p>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
		<section id="about_award">
			<div class="container">
				<div class="title_award text-center">
					<h2>Awards</h2>
					<p>We are proud to be recognized for our innovation, technology, and culture.</p>
				</div>
				<div class="images_about">
					<img src="./assets/img/images.png" class="img-fluid" alt="">
					<!-- <div class="row">
						<div class="col-md-4">
							<div class="about_images">
								<img src="./assets/img/" class="img-fluid" alt="">
							</div>
						</div>
					</div> -->
				</div>
			</div>
		</section>
		<section id="contact_home">
			<div class="container">
				<div class="text_contact">
					<h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
					<button type="button" class="btn btn-secondary">Contact Us</button>
				</div>
			</div>
		</section>
		<section id="footer_main">
			<footer>
				<div class="container">
					<div class="align_footer">
						<div class="footer_logo">
							<img src="./assets/img/logo.svg" class="img-fluid" alt="">
						</div>
						<div class="footer_links">
							<ul>
								<li>
									<a href="#">How it works</a>
								</li>
								<li>
									<a href="#">Testimonials</a>
						 		</li>
								<li>
									<a href="#">Faq’s</a>
								</li>
								<li>
									<a href="#">Shipping</a>
								</li>
								<li>
									<a href="#">About</a>
								</li>
								<li>
									<a href="#">Contact</a>
								</li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li>
									<a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
								</li>		
							</ul>
						</div>
					</div>
					<div class="bottom_footer">
						<div class="copyright">
							<p>© Copyright 2022, All Rights Reserved</p>
						</div>
						<div class="policy_links">
							<a href="#">Privacy Policy</a>
							<a href="#">Terms & Conditions</a>
						</div>
					</div>
				</div>
			</footer>
		</section>
	</body>
</html>